<?xml version="1.0"?>
<configuration>
	<appSettings>
  <add key="Industry" value="milktea"/>
  <!-- milktea / coffee / drink / baking   -->
  <add key="Modules" value=""/>
  <add key="NewVersionServer" value=""/>
  <add key="EnableDiagnosticActions" value="False"/>
  <add key="Languages" value=";zh-HK"/>
 </appSettings>
	<connectionStrings>
		<!--<add name="ConnectionString" connectionString="User ID=sa; password=198;Pooling=false;Data Source=192.168.1.100\SQLEXPRESS;Initial Catalog=Bluegrid.Drink.01" />-->
    <add name="ConnectionString" connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Password=;User ID=Admin;Data Source=Bluegrid.Drink.mdb;Mode=Share Deny None;"/>    
  </connectionStrings>
	<system.diagnostics>
		<switches>
			<!-- Use the one of predefined values: 0-Off, 1-Errors, 2-Warnings, 3-Info, 4-Verbose. The default value is 3. -->
			<add name="eXpressAppFramework" value="3"/>
			<!--
			<add name="XPO" value="3" />
			-->
		</switches>
	</system.diagnostics>
<startup><supportedRuntime version="v2.0.50727"/></startup></configuration>
